.header{
	padding:15px 15px;
	background-color:#fff;
	text-align:Center;
}

.banner{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;
	align-items:center;
    min-height: 600px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	padding:50px 0
}
.banner img{
	max-width:100%;
	height:auto;
}
.banner form{
    background-color: rgb(0 0 0 / 30%);
    padding: 30px;
    color: #fff;
}
.banner form h3{
	margin:0 0 30px 0;
	text-align:center;
	font-weight:700;
}
.mt40{
	margin-top:40px;
}
.mt15{
	margin-top:20px;
}
.mb40{
	margin-bottom:40px;
}
.mb0{
	margin-bottom:0px;
}
*{
	font-family: "Josefin Sans","Helvetica Neue",Helvetica,Arial,sans-serif
}
.services{
	padding:30px 0;
}
.services .service-item{
    padding: 20px;
    box-shadow: 0 0 11px 0px #e8e8e8;
    transition: all 0.3s linear;
}
.services .service-item:hover{
    -moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.services .service-item img{
    max-height: 100px;
    width: auto;
    margin: 0 auto;
    display: table;
    padding: 10px;
}
.services .service-item h4{
	text-align:center;
	margin:15px 0 0 0;
    font-weight: 700;
}
.banner-text{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;
	align-items:center;
    height: 600px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.banner-text .h1{
    font-size: 36px;
    color: #fff;
    text-align: center;
    width: 100%;
    margin: 0;
}
.banner-text a{
	color: #a8e3ff;
}

footer{
	padding:60px 0;
	background-color:#424242;
	color: rgba(255,255,255,0.7);
}
footer .copyright{
	margin:7px 0 0 0
}
	
footer a{
	color: rgba(255,255,255,0.7);
}
footer .social a{
    font-size: 25px;
	color: rgba(255,255,255,0.7) !important;
	margin:0 0 0 10px
}